import { request } from '@/utils/request.js'

/**
 * Center游戏接口
 */
export default {
  /**
   * 获取所有的游戏数据
   * @returns
   */
  getAllGameData() {
    return request({
      url: '/v1/center/Game/getAllGameData',
      method: 'get'
    })
  },

  /**
   * 设置部门游戏权限
   * @returns
   */
  setGameListByDeptId(data = {}) {
    return request({
      url: '/v1/center/Game/setGameListByDeptId',
      method: 'post',
      data
    })
  }
}
